@charset "utf-8";

/* ----- 대한학술융합학회  ksac ----- */

/* header */
header .inner__wrap {
  flex-wrap: nowrap;
}

header .logo h1 {
  opacity: 1;
}

header .logo h1 img {
    max-height: 4rem;
}

@media (max-width: 767.98px) {
  header .logo h1 img {
    max-height: 3rem;
  }
}


/* gnb menu */
.gnb__wrap>ul>li:nth-child(2) .gnb__depth2 ul {margin-left: -23rem;}
.gnb__wrap>ul>li:nth-child(4) .gnb__depth2 ul {margin-left: 28rem;}


/* sub */
.sub-banner {
    background-position: 50% 40%;
}


/* main - main-banner, Carousel buton */
.main-banner .caption {
    display: none;
}

.carousel-item:nth-child(2) {
    background-position: 50% 100% !important;
}


/* main - quick-btn */
.quick-btn {
    /* margin-top: 0rem;
    background-color: #ededed; */
    display: none;
}


/* main - bbs-widgets */
.bbs-widgets {
    padding: 0;
    background-color: var(--white);
}


/* foot-1-wrap */
footer .btn-group {
    display: none;
}


@media (max-width: 991.98px) {
  .main-banner .carousel-inner {
    height: 30rem;
  }
}

@media (max-width: 767.98px) {
  .main-banner .carousel-inner {
    height: 20rem;
  }
}

@media (max-width: 575.98px) {
  .main-banner .carousel-inner {
    height: 18.75rem;
  }
}